<?php

    $this->template('/public/placeholder/main-menu.php');

    $this->template('/public/placeholder/top-bar.php');

    if($this->form instanceof \Website\Tool\RegisterForm) {



        $this->form->setAction($this->url());



        if ($this->editmode) {

            echo 'name :' . $this->input('label-name');

            echo 'surnname :' . $this->input('label-surname');

            echo 'Email :' . $this->input('label-email');

            echo 'pssword :' . $this->input('label-pwd');

            echo 'confirm-password :' . $this->input('label-confirm-password');

            echo 'submit :' . $this->input('label-submit');



        } else {

            $this->form->setNameLabel($this->input('label-name')->text);

            $this->form->setSurnameLabel($this->input('label-surname')->text);

            $this->form->setEmailLabel($this->input('label-email')->text);

            $this->form->setPasswordLabel($this->input('label-pwd')->text);

            $this->form->setConfirmPasswordLabel($this->input('label-confirm-password')->text);

            $this->form->setSubmitLabel($this->input('label-submit')->text);

        }

    }

?>



<div class="full" id="register">

    <div class="container">

        <div class="overlay">

            <h1><?= $this->input('sub-title') ?></h1>

            <span class="spacer"></span>

            <div class="caption">

                <h2><?= $this->input('sub-why-title') ?></h2>

                <div class="text"><?= $this->wysiwyg('sub-why-texte') ?></div>

            </div>



            <?php if($this->duplicateEmail){ ?>

                <div class="errors">L'adresse email existe déjà</div>

            <?php } ?>

            <?= $this->form ?>



            <div class="clear"></div>

        </div>

    </div>

</div>



